CERVISIA(1)

NAME
cervisia - Een CVS-frontend-programma door KDE

SAMENVATTING

cervisia [--resolve bestand] [--log bestand] [--annotate bestand] [map]

BESCHRIJVING

Cervisia is een front-end van een gebruikersvriendelijk versiecontrolsysteem. Het doel is de ondersteuning van CVS en andere programma's voor versiecontrolsystemen in een gemeenschappelijk interface, met oplossen van conflicten, verschillen en tonen van de historie, status van de bestanden van de werkkopie en ondersteuning voor de meeste functies van een versiecontrolsysteem

OPTIES

--resolve
    De Resolve-dialoog met het geselecteerde bestand openen.

--log
    De logdialoog voor het gegeven bestand tonen

--annotate bestand
    Het annotatievenster voor het gegeven bestand tonen.

map
    De te laden sandbox.

ZIE OOK
    Meer gedetailleerde gebruikersdocumentatie is beschikbaar op help:/cervisia (voer ofwel deze URL in Konqueror in of vier uit khelpcenter help:/cervisia).
    kf5options(7)
    qt5options(7)
    cvs(1)
    Er is ook verdere informatie beschikbaar op Cervisia pagina[1]

AUTEURS

Om de lijst met auteurs van Cervisia te maken gebruik cervisia --author in een terminal.

AUTEUR

Burkhard Lück <lueck@hube-lueck.de>
    Auteur.

OPMERKINGEN

1.  Cervisia pagina
    https://www.kde.org/applications/development/cervisia/